Subject: [lojban] Re: BPFK phpbb

From: "And Rosta" <[email-masked]>
Date: Mon, 28 Apr 2003 11:33:47 +0100

Don't be so bloody touchy, Robin. It's a right pain in the arse.
I wasn't whining. I was explaining why I am not participating.

> Until one of you comes up with Some Magic Solution that *everyone*
> likes, I think *both* of you should either 1) stop whining or 2)
> code something that does what you want but interfaces perfectly with
> the PHPBB 
> 
> -Robin
> 
> -- 
> http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin 
> ..i le pamoi velru'e zo'u crepu le plibu taxfu
> ..i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
> http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
> 
> 
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
> 
> .